p-calendar .p-button {
    background-color: var(--color-datepicker-button-background);
    border: 1px solid var(--color-input-border);
    color: var(--color-item-text);
    margin: 2px;
}

p-calendar .p-button:focus {
    background-color: #60b23a;
    border-color: #60b23a;
    color: white;
}

p-calendar .p-button:hover {
    background-color: #60b23a93;
    border-color: #60b23a93;
    color: white;
}

p-calendar .p-button.filter-active {
    background-color: #60b23a;
    border-color: #60b23a;
    color: white;
}    

.calendar-button {
    width: 350px
}

.calendar-button-half {
    width: 172px;
}

::ng-deep .multiSelect .p-multiselect-panel,
::ng-deep .calendar .p-datepicker{
    margin-left: -35px;
}

@media (min-width: 1200px) {
    ::ng-deep  .multiSelect .p-multiselect-panel,
    ::ng-deep .calendar .p-datepicker {
        margin-left: 0;
    }
}